/* No comment */
"Please contact your web hosting service provider for assistance" = "Vennligst kontakt webhotellet ditt for assistanse";

/* No comment */
"Please open a ticket at {0}" = "Vennligst opprett en sak på {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS er en nettverkstjeneste som oversetter server navn til IP-addresser. Denne feilen er mest sansynligvis forårsaket av manglende tilkoling til internett eller feilkonfigurert nettverk. Det kan også være forårsaket av en uresponsiv DNS-server eller en brannmur som nekter tilgang til nettverket.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Tilkoblingsforsøket ble nektet. Serveren kan være nede, eller nettverket kan være feilkonfigurert.";